Commands / List
Commands
Commands / List
Retrieves commands. Required permission: control:commands:list. Available contexts: API Key, User
GET
Commands / List
Authorizations
OAuth2 Bearer Authorization
Query Parameters
Comma-separated list of fields prefixed with + (asc) or - (desc)
Pattern:
^([+-](created_at))(,([+-](created_at)))*$Example:
"+created_at"
Maximum number of items per page. Maximum value is 50.
Required range:
1 <= x <= 50Example:
"10"
Page number to retrieve (starting from 1).
Required range:
x >= 1Example:
"1"
Filter by target type
Available options:
controller, connector, charging_session Filter by target UUID
Filter by command type
Available options:
soft_reset, hard_reset, unlock, refresh_configuration, remote_stop, change_availability Filter by command status
Available options:
pending, sent, accepted, rejected, failed